._3gl1{background-position:center;background-repeat:no-repeat;caret-color:var(--primary-text);display:inline-block;margin:0 1px;text-align:center;vertical-align:middle}._1mjk ._3gl1{caret-color:#fff}._ncl{color:transparent;display:inline-block;transform:translateY(-3px);z-index:-1}
._5zk7{background-color:rgba(88, 144, 255, .15);border-bottom:1px solid rgba(88, 144, 255, .3)}
._247o{background-color:#dce6f8}
._whq{background-color:#eee;color:#666}

#bootloader__iGWP7V{height:42px;}.bootloader__iGWP7V{display:block!important;}